From: Julian Taylor <jtaylor.debian@googlemail.com>
Date: Wed, 24 Aug 2016 22:28:17 +0200
Subject: Skip large send test

... to avoid swapping on low memory machines.
---
 tests/test_socket.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/tests/test_socket.py b/tests/test_socket.py
index 117caa0..6ecea45 100644
--- a/tests/test_socket.py
+++ b/tests/test_socket.py
@@ -610,6 +610,7 @@ class TestSocket(BaseZMQTestCase):
 
     # CI often can't handle how much memory PyPy uses on this test
     @mark.skipif(
+        True or
         (pypy and on_ci) or (sys.maxsize < 2**32) or (windows),
         reason="only run on 64b and not on CI.",
     )
